tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gmail User" <nowuk...@gmail.com>
Subject Re: Upgrade from mod_jk to mod_proxy_ajp
Date Sun, 18 Nov 2007 02:45:18 GMT
On Sat, 17 Nov 2007 17:15:35 -0500, Pid <p@pidster.com> wrote:

> I'd suggest that you upgrade to the most recent version of Tomcat
> 5.5.25, (I think you said you have 5.5.15), as it does contain bug
> fixes, which may improve matters.
>
> I'm not sure who maintains mod_proxy stuff, but you may get better
> answers on the HTTPD list.
>
> You could inspect the traffic using a packet sniffer to see exactly
> what's happening to your connection/data.
>
> p

Thanks, I will try some of your suggestions.

It is good to know that someone has mod_proxy_ajp working alright. Gives  
me a goal to work toward. :-)


Ed

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message